/* $Id$ */
/*============================================================================*
 |                 Copyright (c) 2017 Applaud Solutions UK Ltd                |
 |                             All rights reserved                            |
 *===========================================================================*/

SET VERIFY OFF
SET FEEDBACK OFF
WHENEVER OSERROR  EXIT FAILURE ROLLBACK
WHENEVER SQLERROR EXIT FAILURE ROLLBACK

CREATE OR REPLACE VIEW xxas_time_and_abs_autosetup_v 
AS
SELECT *
FROM   xxas_time_abs_autosetup_base_v;

BEGIN
  xxas_fnd_dictionary_pkg.add_view
   (p_application_short_name => xxas_util_pkg.app
   ,p_view_name              => 'XXAS_TIME_AND_ABS_AUTOSETUP_V'
   ,p_description            => 'Applaud Time And Absence Autosetup');
END;
/
  
COMMIT;
EXIT;
